### Property

# Gtk ListItem:accessible-label

since: 4.12

#### Declaration

    property accessible-label: utf8 [ read, write ]

#### Description [src]

The accessible label to set on the listitem.

Type:`gchar*`

Available since: 4.12

Default value | NULL
Getter method | `gtk_list_item_get_accessible_label()`
Setter method | `gtk_list_item_set_accessible_label()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no